.banner-ribbon {
    background: #cef0ff;
    border-right: 5px solid #64bbe3;
    text-align: center;
  }
  .banner__svg {
    width: 20px;
    vertical-align: middle;
  }
  .banner__link:hover svg path {
    stroke: #0175a2 !important;
  }
  .banner__link:hover,
  .banner__link:hover p,
  .banner__link p:hover {
    text-decoration: none !important;
    color: #0175a2 !important;
  }
  .banner__text {
    padding: 7px 0;
    margin-bottom: 0;
    color: #0d274d;
    font-size: 2rem;
    font-weight: 400;
  }

  .floatmenu {
    display: none;
    position: fixed !important;
    bottom: 5%;
    right: 20px;
    z-index: 100;
}

.floatingmenu__svg {
    vertical-align: middle;
    position: absolute;
    left: 5px;
    width: 40px;
    border-radius: 50px;
    pointer-events: none;
    overflow: hidden;
    transition: 0.5s;
  }

  .floatingmenu-close__svg {
    vertical-align: middle;
    position: absolute;
    left: 10px;
    width: 35px;
    border-radius: 50px;
    pointer-events: none;
    overflow: hidden;
    transition: 0.5s;
    display: none;
  }

.floatmenu .floatmenu-nav, .floatmenu-menu-items {
    display: flex;
    justify-content: center;
    align-items: center;
}

.floatmenu .floatmenu-nav {
    cursor: pointer;
    position: relative;
    max-height: 25px;
    height: 100%;
    background-color: #f2f2f2;
    padding: 25px 5px;
    transition: 0.3s;
    border-radius: 50px;
    overflow: hidden;
    box-shadow: 0 8px 15px rgba(0,0,0,.3);
    /* border: 2px solid #0175a2; */
}

.floatmenu .floatmenu-menu-items {
    margin: 0;
    padding: 0;
    width: 0;
    overflow: hidden;
    transition: 0.4s;
    white-space: nowrap;
}


.floatmenu .floatmenu-nav input:checked ~ .floatmenu-menu-items {
    max-width: 720px;
    width: 400px;
}

.floatmenu .floatmenu-menu-items .floatmenu-menu-item {
    list-style: none;
    margin: 10px;
}

.floatmenu .floatmenu-nav span {
    background-color: #0175a2;
}

.floatmenu .floatmenu-menu-items .floatmenu-menu-item .floatmenu-menu-item-link:hover {
    text-shadow: -0.25px -0.25px 0 #0e274d, 0.25px 0.25px #0e274d;
}
.floatmenu .floatmenu-menu-items .floatmenu-menu-item .floatmenu-menu-item-link {
    text-decoration: none;
    color: #0e274d;
    font-weight: 400;
    font-size: 2rem;
    transition: 0.5s;
    padding: 5px 0;
}

.floatmenu .floatmenu-nav input:checked {
    margin-right: 1.45rem;
}

.floatmenu .floatmenu-nav input:checked ~ .floatingmenu-close__svg {
    display: inline;
}
.floatmenu .floatmenu-nav input:checked ~ .floatingmenu__svg {
    display: none;
}

.floatmenu .floatmenu-nav input:not(:checked) ~ .floatingmenu-close__svg {
    display: none;
}
.floatmenu .floatmenu-nav input:not(:checked) ~ .floatingmenu__svg {
    display: inline;
}

.floatmenu .floatmenu-nav input {
    width: 40px;
    height: 40px;
    cursor: pointer;
    opacity: 0;
}
.floatmenu .floatmenu-nav span {
    position: absolute;
    left: 25px;
    width: 30px;
    height: 4px;
    border-radius: 50px;
    pointer-events: none;
    transition: 0.7s;
}

.floatmenu .floatmenu-nav input:checked ~ span {
    background-color: #e2231a;
}

.floatmenu .floatmenu-nav span:nth-child(2) {
    transform: translateY(-8px);
}

.floatmenu .floatmenu-nav input:checked ~ span:nth-child(2) {
    transform: translateY(0) rotate(-45deg);
}
.floatmenu .floatmenu-nav span:nth-child(3) {
    transform: translateY(8px);
}

.floatmenu .floatmenu-nav input:checked ~ span:nth-child(3) {
    transform: translateY(0) rotate(45deg);
}